#  User  Rating 

1  tourist  3757 
2  jiangly  3647 
3  Benq  3581 
4  orzdevinwang  3570 
5  Geothermal  3569 
5  cnnfls_csy  3569 
7  Radewoosh  3509 
8  ecnerwala  3486 
9  jqdai0815  3474 
10  gyh20  3447 
#  User  Contrib. 

1  maomao90  171 
2  awoo  164 
2  adamant  164 
4  TheScrasse  159 
5  nor  154 
5  maroonrk  154 
7  isthisfft  152 
8  Petr  147 
9  orz  146 
10  pajenegod  145 
On
MikeMirzayanov →
Codeforces Round 434 Div.1+Div.2 (and Technocup 2018 — Elimination Round 1), 7 years ago
+44
My Rating Graph clearly depicts the guy who is the mayor of the friendzone. 
On
MikeMirzayanov →
Codeforces Round 434 Div.1+Div.2 (and Technocup 2018 — Elimination Round 1), 7 years ago
7
Long queues... So most likely this contest is unrated. 
0
In first operation, you xor every element with x. 
+41
For C, the basic observation is that the gcd value will either remain constant as we go down from the root, or it will atleast decrease by half. So there can be atmost 18 different points that we need to consider for removal. 
+25
You got to be kiddin me : 
+43
Hey, 
+216
My favourite line in this post. At some moment, I feel stuck in every problem I haven't solved yet (possibly an empty set) 
+44
Man I seriously fucking wonder how you are a fucking +133. 
0
Says the guy with +117 contribution :D 
+48
Okay, CF on a hattrick. 
+157
My story since past few contests: 
+39
djdolls is back <3 
0
You sure? 
+19
The contest today wasn't that bad either. 
+5

0

+5
What about using a greedy solution. 
0
Start adding edges to DSU in order of their weight. Consider the current edge e = {u,v} with weight w. 
+3
Ultrafast speed of systest <3 
+11
[Problem D] I needed just 5 more minutes to solve D. Anyway I solved it as follows: I hope this is a correct solution. 
+2
Sure. 
0
I have done the same. Forgot to swap h, w and perform it again. I used set for those 34 elements. When for a particular mask, I select some of those 34 elements, I remove them from mask and give it to h, then to make w >= b, I greedily reverse iterate on the set till I make w>=b. code 
+5
WA on 27 in D. ARGHHHHH! 
+13
No there will be a different issue. 12*10^5 easily fits 256 MB. 
+18
We know he is a legend :) But he solved E after 41 minutes while you solved A after 22 minutes. 
0
The contest is over but I am not able to see the submissions of other users. Why is it so? 
+2
C was easy to code using BIT. Not at all tedious. code 
+1
Hint: Note that bi >= 2. So you need at most 17 elements to make their product > 10^5. 
+3
Very long queues. 
Name 
